Subject: Re: bug#64439: 28.2; auto-fill-mode gets turned on all over the place

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Jul 2023 14:31:48 +0300

> Date: Mon, 10 Jul 2023 16:53:41 -0700
> From: Jim Porter <[email-masked]>
> Cc: [email-masked], Michael Albinus <[email-masked]>,
>  [email-masked], Noam Postavsky <[email-masked]>
> 
> On 7/10/2023 2:54 PM, Jim Porter wrote:
> > Interestingly, I can't reproduce this on Emacs 30 (latest master), but I 
> > *can* on Emacs 28.2 and the latest rev on the Emacs 29 branch. I haven't 
> > dug any further yet to see which commit could have changed this though.
> 
> ... and it looks like you're the one who fixed this, Stefan! Should this 
> get backported into the emacs-29 branch?

Sorry, no.  We've lived with this subtle problem for 40 years, we can
live another one or two.